Subject: [ipr-announce] IPR Disclosure Cisco's Statement about IPR related to draft-penno-sfc-appid

From: IETF Secretariat <[email-masked]>
Date: Wed, 02 Dec 2015 10:45:17 -0800

Dear Reinaldo Penno, Benoit Claise, Christophe Fontaine, Carlos Pignataro:

An IPR disclosure that pertains to your Internet-Draft entitled "Using
Application Identification in Services Function Chaining Metadata"
(draft-penno-sfc-appid) was submitted to the IETF Secretariat on  and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2718/). The title of the IPR disclosure is
"Cisco's Statement about IPR related to draft-penno-sfc-appid"

Thank you

IETF Secretariat